body {
    padding: 0;
    background: #E5E5E5;
    margin: 8px;
    color: #646464;
    font-size: small;
    font-size: 76%;
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; /* 13px */
    text-align: left;
}

h1,
h2,
h3,
h4 {
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-weight: bold;
    color: #646464;
}

h1 {
    height: 1%;
}

h2, h3, h4 { font-weight: normal;}

pre {
    font-family: "Courier New", Courier, monospace;
    font-size: 8pt;
}

.bold { font-weight: bold }

.italic { font-style: italic }

.bolditalic {
    font-weight: bold;
    font-style: italic;
}

.border_table {
    border-width: 2px 1px 1px 2px;
    border-style: solid;
    border-color: #BBBBBB;
}

.no_margin { margin: 0px; }

.csc-firstHeader { width: 544px; }
h3.csc-firstHeader { font-weight: normal; font-style: normal; }

.csc-subheader { margin: 0.2em 0 1.0em 0; }

.csc-header h2, .csc-textpicHeader h2 {
  margin: 1.4em 0 0.5em 0; font-size: 1.0em; font-weight: bold; font-style:italic;
}

a,
a em.file { color: #0071BC; text-decoration: none; font-weight: bold; }

a:hover { background-color: transparent; text-decoration: underline; }

a:focus { background-color: transparent; }

#page { border: 0 #cccccc solid; background: #ffffff; width: 992px; margin: 0 auto; text-align: left; }

#page_margins {max-width: 90em; border: 0 #E6EDEF solid; margin-left: auto; margin-right:auto; padding: 0; background-color: #ffffff;}

#header {
    padding-top: 8px;
    position: relative;
    height: 80px;
    background-color: #ffffff;
}

#logo_left { position: absolute; left: 26px; bottom: 0px; }

#logo_right { position: absolute; right: 30px; bottom: 8px; }

#logo_right_basc { position: absolute; right: 70px; bottom: 8px; }

#nav_main_indent, #nav_serv_indent {
      margin: 0px 8px;
}

#nav_main, #nav_serv {
      float: left;
      width: 976px;
      background: #0071BC url(../../img/main_bg.gif) repeat-x top;
      font-size:93%;
      font-weight: bold;
      line-height:normal;
      /* border-left: 8px solid #FFF; */
      /* border-right: 8px solid #FFF; */
      border-bottom: 1px solid #0071BC;
}

#nav_serv {
      font-weight: normal;
}

#nav_main ul, #nav_serv ul {
	  margin:0;
	  padding: 0 0 0 186px;
	  list-style:none outside none;
}

#nav_main li, #nav_serv li {
	display: inline;
	margin: 0;
	padding: 0;
}

#nav_main a, #nav_serv a {
      float:left;
      background: url(../../img/tableft.gif) no-repeat left top;
      margin:0;
      margin-right: 20px;
      padding:0 4px 0 4px;
      text-decoration:none;
}

#nav_main a span, #nav_serv a span {
      float:left;
      display:block;
      background:url("../../img/tabright.gif") no-repeat right top;
      padding:4px 8px 4px 6px;
      font-weight: bold;
      color:#FFF;
}

#nav_main a span {
      font-weight: bold;
}

/* Commented Backslash Hack hides rule from IE5-Mac \*/
#nav_main a span, #nav_serv a span {float:none;}
/* End IE5-Mac hack */

#nav_main a:hover span {
  color:#0071BC;
}

#nav_main a:hover, #nav_serv a:hover {
  background-position:0% -42px;
}

#nav_main a:hover span, #nav_serv a:hover span {
  background-position:100% -42px;
}  

#nav_main a.act, #nav_main a.curifsub, #nav_main a.actifsub, #nav_main a.cur, #nav_serv a.cur, #nav_serv a.curifsub, #nav_serv a.act, #nav_serv a.actifsub {   	
 background-position:0% -42px;
}

#nav_main a.cur span, #nav_main a.curifsub span, #nav_main a.actifsub span {
  color:#0071BC;
  background-position:100% -42px;
}

#nav_serv a.cur span, #nav_serv a.curifsub span, #nav_serv a.act span, #nav_serv a.actifsub span {
  color:#646464;
  background-position:100% -42px;
}

#nav_serv {
      background: #BACAD3 url(../../img/serv_bg.gif) repeat-x top;
	border-bottom: 1px solid #BACAD3;
	margin: 2px 0 4px 0;
      font-size:83%;
}

#nav_serv ul {
	  padding: 0 0 0 256px;
}

#nav_serv a {
      background: url(../../img/servleft.gif) no-repeat left top;
      padding: 0 4px;
}

#nav_serv a span {
      background:url("../../img/servright.gif") no-repeat right top;
		color: #646464;
}
#nav_serv #cur a span, #nav_serv #cur a span {
  color:#557D8C;
  background-position:100% -42px;
}

#col1 {
	padding: 0;
        width: 200px;
	margin: 12px 8px 8px 8px;
	background: #0071BC;
}

#col1_content {
	padding: 0;
	margin-top: 12px;
	min-height: 330px;
	height: auto;
	background: #0071BC;
	padding-left: 12px;
}

/* min-height fuer Internet Explorer */
* html #col1_content { height: 330px; }

/* rounded corners */
#roundedcornr_tr {
	background: url(../../img/roundedcornr_tr.png) top right no-repeat;
	width: 100%;
	height: 12px;
	font-size: 1px;
}

#roundedcornr_br {
	background: url(../../img/roundedcornr_br.png) bottom right no-repeat;
	width: 100%;
	height: 24px;
	font-size: 1px;
}

#col2, #col2_content { 
	background-color: #BACAD3;
	color: #557D8C;
	margin: 0;
	padding: 0;
	/* border-right: #fff solid 8px; */
	font-size:93%;
}

#col2 {
       margin: 12px 8px 8px 0;
       	padding: 0;
        width: 200px;
}

#roundedcornr_tl {
	background: url(../../img/roundedcornr_tl.png) top left no-repeat;
	width: 100%;
	height: 12px;
	font-size: 1px;
}

#roundedcornr_bl {
	background: url(../../img/roundedcornr_bl.png) bottom left no-repeat;
	width: 100%;
	height: 12px;
	font-size: 1px;
}

#col3_content {
    margin: 0 !important;
    margin: 12px 16px; /* for IE < 7 */
    padding: 20px 0 8px 0 !important;
    padding: 8px 0 8px 0; /* for IE < 7 */
    background-color: #FFFFFF;
}

#col3 {
    margin: 0 224px !important;
    margin: 0 208px; /* for IE < 7 */
    /* padding: 4px 0 8px 0; */
    background-color: #FFFFFF;
    font-size: 93%;
}

#search_box {
    color: #FFFFFF;
    background-color: #748A96;
    padding: 8px 0px 16px 16px;
    margin: 0;
    line-height: normal;
    width: 200px;
}

#search_box .input {
    color: #646464;
    margin: 0;
    padding: 0;
    border: 1px solid #cccccc;
    width: 150px;
}

#search_box .button {
   padding: 0;
   margin: 0;
   background: #0071BC;
}

#col2_innen .line {
    width: 168px; 
    margin-left: 16px;
    border: 1px solid #FFF;
}

#main {
    min-height: 480px;
    height: auto;
    position: relative;
}

/* min-height fuer Internet Explorer */
/*\*/
* html #main { height: 480px; }

#col2 #clear {
    clear: both;
}
/**/
#login_box {
    padding: 16px 8px;
    background-color: #BACAD3;
}


#login_box .input { width: 168px; padding: 1px;}

#login_box .user { margin: 0 0 8px 8px; color: #646464;}

#login_box .pwd { margin: 0 0 8px 8px; color: #646464;}

#login_box span {
    margin-left: 8px;
}

#login_box li { 
	display: inline; 
	background: #ACC0C9;
	float: left;
	list-style: none outside none;
	margin: 0 10px 0 0;
	padding: 0;
}

#login_box .button {
	color: #FFF;
	font-weight: normal;
	margin: 0 0 8px 8px;
	padding: 0px 24px; 
	text-decoration: none;
	letter-spacing: 0.1em; 
	/* text-transform: uppercase; */
	/* font-size: 0.9em; */
	font-size: 8pt;
	background: #748A96;
}

#login_box .button:hover {
	/*background: #FFF; 
	color: #0071BC; */
}

    #login_box .username { margin: 0 0 8px 8px; color: #646464; }

#login_box_welcome { margin: 7px 10px 10px 103px; font-size: 0.9em; color: #fff; }

#login_box_logout { margin: 0 10px 0 163px; }

#login_box_logout a { color: #fff; font-size: 0.75em; }

/* Position fuer Internet Explorer */
/*\*/
* html #login_box { right: -1px; }

* html #language_selector ul { position: static; padding-bottom: 0px;}

#language_selector * { margin: 0; padding: 0;}

#language_selector {
    width: 160px;
    height: 16px;
    padding: 0 0 8px 16px;
    margin: 0 0 12px 0;
    background-color: #BACAD3;
}

.language-title {
    padding: 0 0 4px 16px;
}


#language_selector_innen {
    width: 100%;
    margin: 0;
    background: #ffffff;
    position: relative;
    height: 16px;
    border: 1px solid #ccc;
}

#language_selector_innen ul { padding: 0; margin: 0; list-style-type: none; }

#language_selector_innen ul li { float: left; position: relative; }

/* 1. Menuepunkt - "Sprachauswahl" */
#language_selector_innen ul li a,
#language_selector_innen ul li a:visited {
    width: 160px;
    padding-left: 10px;
    display: block;
    color: #646464;
    text-decoration: none;
    font-weight: normal;
    line-height: 16px;
    height: 16px;
	background-color: #fff!important;
}

* html #language_selector_innen ul li a,
#language_selector_innen ul li a:visited { width: 160px; w\idth: 150px; }

#language_selector_innen ul li ul {
    visibility: hidden;
    position: absolute;
    top: 0;
    left: 0;
    height: 0;
    overflow: hidden;
}

#language_selector_innen table { margin: -1px; border-collapse: collapse; }

/* fist line style for IE7 and non-IE browsers and the second line for IE5.5 and IE6 */
#language_selector_innen ul li:hover a,
#language_selector_innen ul li a:hover { border: 0; text-decoration: underline; }

/* Untermenuepunkte - Container */
#language_selector_innen ul li:hover ul,
#language_selector_innen ul li a:hover ul {
    width: 160px;
    border: 1px solid #ccc;
    visibility: visible;
    height: auto;
    background: #fff;
    position: absolute;
    top: 16px;
    left: -1px;
    overflow: visible;
}

/* Untermenuepunkte */
#language_selector_innen ul li:hover ul li a,
#language_selector_innen ul li a:hover ul li a {
    padding: 3px 10px 3px 10px;
    width: 160px;
    display: block;
    background: transparent;
    text-decoration: none;
    line-height: 10px;
    height: auto;
    w\idth: 99px;
}

/* #language_selector_innen ul li:hover ul li ul,
#language_selector_innen ul li a:hover ul li a ul {
    visibility: hidden;
    position: absolute;
    top: 0;
    left: 0;
    height: 0;
    overflow: hidden;
} */

#language_selector_innen ul li:hover ul li a:hover,
#language_selector_innen ul li a:hover ul li a:hover { text-decoration: underline; }

/* #language_selector_innen ul li:hover ul li:hover ul,
#language_selector_innen ul li a:hover ul li a:hover ul {
    border: 1px solid #ccc;
    color: #000000;
    visibility: visible;
    position: absolute;
    top: 0;
    left: 166px;
    height: auto;
}

#language_selector_innen ul li:hover ul li:hover ul.left,
#language_selector_innen ul li a:hover ul li a:hover ul.left { left: -166px; }

#language_selector_innen ul li:hover ul li:hover ul li a,
#language_selector_innen ul li a:hover ul li a:hover ul li a {
    padding: 5px 10px 4px 35px;
    width: 170px;
    display: block;
    line-height: 10px;
    height: auto;
    w\idth: 140px;
}

* html #language_selector_innen ul li a:hover ul li a:hover ul li a { padding: 4px 10px 4px 35px; }

#language_selector_innen ul li:hover ul li:hover ul li:hover a,
#language_selector_innen ul li a:hover ul li a:hover ul li a:hover { color: #000000; text-decoration: underline; } */

#language_selector_innen .drop { background: url(../../img/btn_language_selector_new.gif) no-repeat right; }

/* --------- SUBNAVIGATION ----------------------------- */

#nav_sub {
	margin: 0;
        background: #0071BC;
}

#nav_sub ul {
	margin: 0; 
	padding: 0; 
	list-style: none;
}

#nav_sub li {
   line-height: normal;
	margin: 0;
}

#nav_sub a {
	color: #fff;
	text-decoration: none;
      font-size:93%;
      font-weight: bold;
	display: block;
	width: 150px;
	border-bottom: 1px solid #0084DB; 
	padding: 4px 0 4px 15px;
}

#nav_sub a.cur, #nav_sub a.curifsub  {
	background: url(../../img/red_dot.gif) no-repeat 2px;
}

#nav_sub a:hover {
        background: #FFFFFF;
	color: #0071BC;
}

#nav_sub a.cur:hover, #nav_sub a.curifsub:hover {
        background: #FFFFFF url(../../img/red_dot_over.gif) no-repeat 2px;
	color: #0071BC;
}

/* , #nav_sub a.act, #nav_sub a.actifsub */

#nav_sub li li a{
      font-weight: normal;
}


#nav_sub li li li{
	margin-left: 15px;
}

#nav_sub li li li a {
    line-height: normal;
    width: 135px;
    font-size: 83%;
}

#nav_sub li li li li a {
    width: 120px;
}

#slogan {
	background: #fff;
	text-align: center;
	padding-top: 4px;
}


#footer {
    margin: 8px 0 0;
    padding: 0px;
    background: #FFFFFF;
    height: 24px;
    position: relative;
}

#copyright { font-size: 9px; float: left; margin-left: 120px;}

#copyright a { 
    color: #0071BC; 
    /*text-decoration: none;*/
    font-weight:normal;
}

#brukergroup { font-size: 9px; float: left; margin-left: 8px;}

#brukergroup a {
    color: #0071BC;
    /*text-decoration: none;*/
    font-weight:normal;
}

#printpage { font-size: 9px; float: right; margin-right: 8px;}

#printpage a { 
    color: #0071BC; 
    /*text-decoration: none;*/
    font-weight: normal;
}

.pt-frame-1 { margin: 8px 0 0 16px;}

.pt-frame-1 h3 { margin: 0; }

.pt-frame-1 p { margin: 3px 0; padding: 0; }

.pt-frame-2 {
    padding: 5px;
    margin: 10px 0;
    background: #E6EDEF;
    height: 1%;
}

.pt-frame-3 {
    padding: 5px;
    margin: 10px 0;
    background: #D5E0E4;
    height: 1%;
}

/* ------------------------------- HEADER ----------------------------------- */
h1 { margin: 0.4em 0 0.5em 0; font-size: 1.35em; }

h2 { margin: 1.5em 0 0.2em 0; font-size: 1.25em; }

h3 { margin: 0.4em 0 0.3em 0; font-size: 1.0em; font-weight: bold; font-style:italic; }

h4 { margin: 0.4em 0 0.3em 0; font-size: 0.8em; }

/* ------------------------------- IMAGES ----------------------------------- */
img { border: 0; }

/* ------------------------------- FORMS ------------------------------------ */
fieldset { border: 0; margin: 0; padding: 0; }

form { margin: 0; }

textarea { font: 100% Verdana, Geneva, Arial, Helvetica, sans-serif; }

option { padding-left: 0.4em!important; }

#mailform input,
#mailform select,
#mailform textarea { display: block; }

#mailform legend { display: none; }

#mailform .required { font-weight: bold; }

.csc-mailform-field-radio label { margin: 4px; line-height: 1.5em; }

.csc-mailform-field-check label { margin: 0px; line-height: 1.5em; }

.csc-mailform-check,
.csc-mailform-radio { margin: -1px 0; display: inline!important; border: none!important; }

.csc-mailform-field { margin: 10px 0; clear: both; }

.csc-mailform-field-check { margin: 5px 0; }

.csc-mailform-input,
.csc-mailform-password,
#mailform textarea { width: 50%; }

.csc-mailform-label {
    padding: 5px;
    clear: both;
    border-bottom: 1px solid #D5E0E4;
    background: #E6EDEF;
    font-weight: bold;
}

/* -------- TABLES ---------------------- */
table { border-collapse: collapse; }

.contenttable { margin: 10px 0; }

/* ----------- rounded corners ------------------ */
#page_margins .top, #page_margins .bottom {
	display:block; 
	background: #E6EDEF;
}

#page_margins .top b, #page_margins .bottom b {
	display:block;
	height: 1px;
	overflow: hidden;
	background: #FFFFFF;
}

#page_margins .r1{margin: 0 5px;}
#page_margins .r2{margin: 0 3px;}
#page_margins .r3{margin: 0 2px;}

#page_margins .top .r4, #page_margins .bottom .r4 {
	margin: 0 1px;
	height: 2px;
}


/* ------------- Admin Panel ------------------ */
TABLE.typo3-adminPanel { text-align: left; }


.csc-header h2 { background-position: left }

.red,#red { color: #FF0000 }

.annotation,#annotation { font-size: 8pt }